

.page_refo .follow{
    padding-top: 0px;
}

.page_refo .follow .section-body{
    padding-top: clamp(50px, 4.167vw, 80px);
    border-top: 2px solid #363636;
}
.sec01{
    height: 100vh;
    background: url(../img/about/sec01.webp) no-repeat;
       background-size: cover;
    background-position: right top;
    position: relative;
}

.sec01 .sec01-body{
    display: flex;
    justify-content: center;
    padding-top: 95px;
}

.sec01 .sec01-body h1{
    font-size: clamp(22px, 2.083vw, 30px);
    color: #fff;
    letter-spacing: 0.2em;
    writing-mode: vertical-rl;
}

.sec01-txt01{
    padding-top: clamp(60px, 5.208vw, 100px);
}
.sec01 span{
    display:inline-block;
    opacity:0;
    transform:translateY(10px);
    filter:blur(4px);
    will-change: transform, opacity;
}

.sec-body{
    width: 90.32%;
    margin-left: auto;
    margin-right: auto;
}

.sec02{
    padding-top: clamp(30px, 2.604vw, 50px);
    padding-left: 10px;
    padding-bottom: 10px;
}

.sec02-group01{
    display: flex;
    justify-content: space-between;
    align-items: center;

    padding-left: 10px;
    padding-right: clamp(14px, 1.146vw, 22px);
}
.sec02-group01_img{
    width: 63.71%;
}

.sec02-group01_txt h2{
    writing-mode: vertical-rl;
    font-size: clamp(20px, 1.563vw, 30px);
    line-height: clamp(32px, 2.396vw, 46px);
    letter-spacing: 0.2em;
    color: #595757;
}
.sec02-group01_txt {
    height: fit-content;
    display: flex;
}

.sec02-txt03{
    padding-top: clamp(120px, 11.979vw, 230px);
}

.sec02-txt02{
    padding-top: clamp(45px, 3.906vw, 75px);
}
.sec02-group02{
    margin-top: 20px;
    padding-left: 10px;
}

.sec02-group02 p{
    font-size: clamp(15px, 1.094vw, 21px);
    line-height: 2;
    letter-spacing: 0.18em;
    color: #595757;
}
.sec02-txt06 span{
    margin-left: clamp(-10px, 1.094vw, -12px);
}

.sec03-group01_img{
    width: 63.71%;
}

.sec03-group01{
    display: flex;
    align-items: center;
    justify-content: space-between;

    padding-left: 10px;
    padding-right: 10px;

    margin-top: clamp(60px, 5.208vw, 100px);
}

.sec03-txt04,
.sec03-txt01{
    font-size: clamp(14px, 1.042vw, 20px);
    letter-spacing: 0.1em;
    color: #595757;
    text-align: center;
}

.sec03-txt06,
.sec03-txt05,
.sec03-txt03,
.sec03-txt02{
    font-size: clamp(20px, 1.6vw, 30.73px);
    letter-spacing: 0.18em;
    color: #595757;
    text-align: center;
    line-height: 1;
}
.sec03-txt06{
    writing-mode: vertical-rl;
    display: flex;
    align-items: center;
}

.sec03-txt07{
    font-size: clamp(22px, 1.719vw, 33px);
    letter-spacing: 0.18em;
    color: #595757;
    text-align: center;
    line-height: 1;
    margin-top: 10px;
}
.sec03-group01_txt {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.sec03-txt04 span,
.sec03-txt01 span,
.sec03-txt06 span,
.sec03-txt05 span,
.sec03-txt03 span,
.sec03-txt02 span{
    line-height: 1;
    display: inline-block;
}
.sec03-txt02{
    margin-top: clamp(7px, 1.042vw, 15px);
}
.sec03-txt04{
    margin-top: clamp(7px, 1.042vw, 15px);;
}
.sec03-txt03 { 
    margin-top: clamp(12px, 1.042vw, 20px);
}
.sec03-txt06{
    margin-top: clamp(12px, 1.042vw, 20px);
}
.sec03-txt05{
    margin-top: clamp(7px, 1.042vw, 15px);
}
.sec03-txt05 span.span,
.sec03-txt02 span.span{
    position: relative;
}
.sec03-txt05 span.span::before,
.sec03-txt02 span.span::before{
    content: "";
    position: absolute;
    width: clamp(4px, 0.286vw, 5.5px);
    height: clamp(4px, 0.286vw, 5.5px);
    left: 7.5px;
    top: -5px;
    background: #595757;
    border-radius: 50%;
}

.sec03-group02 p{
    font-size: clamp(15px, 1.094vw, 21px);
    line-height: 2.05;
    letter-spacing: 0.18em;
    color: #595757;
    text-align: end;
}
.sec03-group02{
    margin-top: 20px;
}
.sec03-txt12,
.sec03-txt09{
    margin-right: -10px;
}

.sec04{
    padding-top: clamp(80px, 7.292vw, 140px);
    padding-bottom: clamp(60px, 4.948vw, 95px);
}

.sec04 h2{
    font-size: clamp(22px, 1.823vw, 35px);
    line-height: 1;
    letter-spacing: 0.06em;
    color: #4d4d4d;
    width: 100%;
    text-align: center;
}

.sec04-group{
    margin-top: clamp(20px, 1.823vw, 35px);
}
.sec04-group_img+.sec04-group_img{
    margin-top: 20px;
}
.sec05{
    padding-bottom: clamp(60px, 4.948vw, 95px);
}
.sec05 h2{
    font-size: clamp(22px, 1.823vw, 35px);
    line-height: 1;
    letter-spacing: 0.06em;
    color: #4d4d4d;
    width: 100%;
    text-align: center;
}
.sec05-group{
    margin-top: clamp(30px, 2.604vw, 50px);
}
.sec05-item{
    display: flex;
    gap: 23px;
}
.sec05-item-title{
    font-size: clamp(14px, 1.094vw, 21px);
    line-height: 2.05;
    letter-spacing: 0.18em;
    color: #595757;
    text-align: end;
}
.sec05-item-txt p{
    font-size: clamp(13px, 1.094vw, 20px);
    line-height: 2.05;
    letter-spacing: 0.18em;
    color: #595757;
    text-align: left;
}
.sec05-item-txt p+p{
    margin-top: clamp(5px, 1.042vw, 10px);
}
.sec05-item-txt p span {
    margin-left: -13px;
}
.sec05-item-title{
    width: 75px;
}
.sec05-item-txt{
    width: calc(100% - 98px);
}
.follow .sec-body{
    padding-top: clamp(50px, 4.167vw, 80px);
    border-top: 2px solid #363636;
}

@media(max-width: 420px) {
   .sec03-group02 p{
        margin-left: -10px;
    }
    .sec05-item-txt p span {
        margin-left: -13px;
    }
    .sec05-item-txt p span {
        margin-left: -8px;
    }
    .sec05-item-title {
        width: 52px;
    }
    .sec05-item-txt {
        width: calc(100% - 77px);
    }
}

@media (max-width: 767px) {
    .crumb{
        margin-top: 95px;
    }
    .header-right a .topics_right img{
        width: 100%;
    }
    .sepc_item-title{
        width: 60px;
    }
    .sepc_item-content{
        width: calc(100% - 60px);
    }
}

@media (max-width: 500px) {
   
    .products-list{
        gap: 15px;
    }
    .products-item{
        width: 100%;
    }
}
@media (min-width: 768px){
    .header{
        display: none;
    }
}